<?xml version="1.0" encoding="gb2312" standalone="yes"?>
<聊天内容>
  <通用>老板，在吗？
这款有贷吗？
你们这个是什么材质做的啊？
能便宜点吗？
包邮吗？
从哪里发贷啊?
包装好一点啊，老板？
好的，我买了！</通用>
  <上衣>你好，老板在吗？
你这个衣服有贷吗？
你们这个衣服是什么材质的啊？
尺码真好吗吗？
能便宜点吗？
包邮吗？
包装好一点啊，老板？
好的，我买了！</上衣>
  <裤子>你好，在吗？
裤子有贷吗？
这裤子是什么材质的啊?
能便宜点吗？
包邮吗？
从哪里发贷啊?
包装好一点啊，老板？
好的，我买了！</裤子>
  <鞋子>你好，在吗？
这鞋子有贷吗？
是什么材质的啊?
尺码大吗？
能便宜点吗？
包邮吗？
从哪里发贷啊?
包装好一点啊，老板？
好的，我买了！</鞋子>
  <箱包>你好，在吗？
这个有贷吗？
是什么材质的啊?
能放多少东西啊？
能便宜点吗？
包邮吗？
从哪里发贷啊?
包装好一点啊，老板？
好的，我买了！</箱包>
  <家电>你好，在吗？
这个有贷吗？
是什么配置的啊?
包修多长时间啊？
从哪里发贷啊?
能便宜点吗？
包邮吗？
包装好一点啊，老板？
好的，我买了！</家电>
  <数码>你好，在吗？
这个有贷吗？
是什么配置的啊?
包修多长时间啊？
能便宜点吗？
包邮吗？
包装好一点啊，老板？
好的，我买了！</数码>
  <食品>你好，在吗？
这个有贷吗？
保持期是多长时间啊？
常温下可以放多少天啊？
能便宜点吗？
包邮吗？
包装好一点啊，老板？
好的，我买了！</食品>
</聊天内容>